# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Apr 22 21:20:16 UTC 2016
pkgname = w3m
pkgver = 0.5.3.git20160413-1
pkgdesc = Text-based Web browser, as well as pager
url = http://w3m.sourceforge.net/
builddate = 1461360016
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 1821696
arch = aarch64
license = custom
depend = openssl
depend = gc
depend = ncurses
depend = gpm
optdepend = imlib2: for graphics support
makedepend = git
makedepend = imlib2
